X2SYS_MERGE(1)

NAME
x2sys_merge - Merge an updated COEs tables

SYNOPSIS
x2sys_merge -Amain_COElist.d -Mnew_COElist.d

DESCRIPTION
x2sys_merge will read two crossovers data base and output the contents of the main one updated with the COEs in the second one. The second file should only contain updated COEs relatively to the first one. That is, it MUST NOT contain any new two tracks intersections (This point is NOT checked in the code). This program is useful when, for any good reason like file editing NAV correction or whatever, one had to recompute only the COEs between the edited files and the rest of the database.

-A  Specify the file main_COElist.d with the main crossover error data base.

-M  Specify the file new_COElist.d with the newly computed crossover error data base.

OPTIONS
No space between the option flag and the associated arguments.

EXAMPLES
To update the main COE_data.txt with the new COEs estimations saved in the smaller COE_fresh.txt, try

    x2sys_merge -ACOE_data.txt -MCOE_fresh.txt > COE_updated.txt

SEE ALSO
x2sys_binlist(1), x2sys_cross(1), x2sys_datalist(1), x2sys_get(1), x2sys_init(1), x2sys_list(1), x2sys_put(1), x2sys_report(1)